actions: []
api_documentation: http://docs.ros.org/indigo/api/steer_drive_controller/html
authors: CIR-KIT <cirkit.infomation@gmail.com>, Masaru Morita <p595201m@mail.kyutech.jp>
brief: ''
bugtracker: https://github.com/CIR-KIT/steer_drive_ros/issues
depends:
- angles
- catkin
- control_toolbox
- controller_interface
- gazebo_ros_control
- hardware_interface
- joint_limits_interface
- nav_msgs
- realtime_tools
- roscpp
- rostest
- tf
- urdf
depends_on:
- steer_drive_ros
description: Controller for a steer drive mobile base.
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__steer_drive_ros__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__steer_drive_ros__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Masaru Morita <p595201m@mail.kyutech.jp>
metapackages:
- steer_drive_ros
msgs: []
package_type: package
repo_name: steer_drive_ros
repo_url: https://github.com/CIR-KIT/steer_drive_ros.git
srvs: []
timestamp: 1560049624.4211824
url: ''
vcs: git
vcs_uri: https://github.com/CIR-KIT/steer_drive_ros.git
vcs_version: indigo-devel
